.custom-header-container #header-proper {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  background-color: white;
  z-index: 99;
}
.custom-header-container #header-proper #logos-container {
  text-align: center;
  padding: 23px 0;
  border-bottom: 1px solid #e0e0e0;
}
.custom-header-container #header-proper #logos-container > div {
  display: inline-block;
}
.custom-header-container #header-proper #logos-container #mark-container {
  width: 36px;
  z-index: 2;
  position: relative;
}
.custom-header-container #header-proper #logos-container #wordmark-container {
  width: 117px;
  margin-left: 7px;
  z-index: 1;
  position: relative;
  opacity: 1;
}
.custom-header-container #header-proper #logos-container #mark-container, .custom-header-container #header-proper #logos-container #wordmark-container {
  transition: all .2s ease-in;
}
.custom-header-container #header-proper #logos-container.scrolled #wordmark-container {
  margin-left: -120px;
  opacity: 0;
}
.custom-header-container #header-proper #nav-container > a, .custom-header-container #header-proper #nav-container #show-updates-dropdown {
  display: inline-block;
  padding: 30px 0;
  font-size: 16px;
  color: #000000;
}
.custom-header-container #header-proper #nav-container > a:last-of-type, .custom-header-container #header-proper #nav-container #show-updates-dropdown:last-of-type {
  margin-right: 0px;
}
.custom-header-container #header-proper #nav-container > a.active, .custom-header-container #header-proper #nav-container #show-updates-dropdown.active {
  text-decoration: underline;
}
.custom-header-container #header-proper #nav-container > a {
  margin-right: 50px;
  float: left;
}
.custom-header-container #header-proper #nav-container .updates-dropdown-container {
  float: right;
}
.custom-header-container #header-proper #nav-container .updates-dropdown-container .updates-dropdown {
  right: 0px;
  top: 60px;
}
.custom-header-container #header-proper #nav-container .hidden-separator {
  display: none;
}
@media screen and (max-width: 675px) {
  .custom-header-container #header-proper #nav-container {
    text-align: center;
  }
  .custom-header-container #header-proper #nav-container .hidden-separator {
    display: block;
  }
  .custom-header-container #header-proper #nav-container > a {
    padding-top: 20px;
    padding-bottom: 3px;
    float: none;
    margin-right: 30px;
    font-size: 16px;
  }
  .custom-header-container #header-proper #nav-container #show-updates-dropdown {
    padding: 15px 0 20px;
    font-size: 16px;
  }
  .custom-header-container #header-proper #nav-container .updates-dropdown-container {
    float: none;
  }
  .custom-header-container #header-proper #nav-container .updates-dropdown-container .updates-dropdown {
    top: 40px;
  }
}
.custom-header-container #hero-section {
  padding-bottom: 5%;
  padding-top: 250px;
  background-color: #c3f4ff;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 60%;
  text-align: left;
  font-size: 45px;
  font-weight: 300;
  color: #61082b;
}

/*Border Radius fix*/
.layout-content.status.status-index .page-status,
.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child,
.layout-content.status.status-index .components-section .components-container.one-column .component-container:last-child {
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
}

.custom-footer-container {
  background-color: #000000;
  padding: 60px 0;
}
.custom-footer-container ul {
  color: #ffffff;
  width: 16%;
  float: left;
  margin-left: 5%;
}
.custom-footer-container ul:first-child {
  margin-left: 0px;
}
.custom-footer-container ul a {
  color: #ffffff;
  font-size: 14px;
  font-weight: 100;
}
.custom-footer-container ul li {
  margin-top: 12px;
}
.custom-footer-container ul li.header {
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 16px;
}
@media screen and (max-width: 775px) {
  .custom-footer-container ul {
    width: 50%;
    float: left;
    display: inline-block;
    margin-left: 0px;
  }
}
